﻿


.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.no-svg{display:none}

#front_content
{
	width:656px;
	background-color:white;
	vertical-align:top;
}

	
.mini {
	font-size : 8pt;
	font-weight : normal;
	}













.testo:visited {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#333333;
	text-decoration:none;
}

.testo {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none;
}

.testo:link {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none;
}

.testo:hover {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #7db1e6;
	text-decoration:none;
}


.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden
}

 div.social-icon-wrapper {
float: none;
display: inline-block;
}

	.sc-box.content-white .inner {
		border: 1px solid #fff;
	}

	.sc-box.content-black .inner {
		border: 1px solid #000;
	}

	
.sc-box .inner{
	padding-left: 60px;
	padding-right: 60px;
	text-align: center;
	position: relative;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}


.sc-box.content-white .inner:hover,
.sc-box.content-black .inner:hover{
	opacity: 0.5;
}


.sc-image.content-white .inner:hover{
	background: #000;
	border:1px solid #000;
	opacity: 0.8;
}


.sc-image.content-black .inner:hover{
	background: #fff;
	border:1px solid #fff;
	opacity: 0.9;
}


.header .inner {
	display:table;
	width:100%;	
}


.header .inner-cell {
	display:table-cell;
	vertical-align:middle;
}


	.content-over-image [class*="-header"] .inner {
		width:100%;
		height:100%;
		display:table;
	}

	
	.content-over-image [class*="-header"] .inner-cell {
		width:100%;
		height:100%;
		display:table-cell;
		vertical-align:middle;
	}

		.single-rating .inner {
			padding:20px;
			border:1px solid #dfdfdf;	
		}


.single-author-box .inner {
	padding:20px;
	border:1px solid #dfdfdf;	
}


.author-page .author-box .inner{
	padding:5%;
	border:1px solid #dfdfdf;
}




.widget_ti_site_authors .inner {
	margin:0 auto;
}

	
	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;	
	}
h1.title,h2.node-title,h2.block-title,h2.title,h2.comment-form,h3.title{margin:0;font:normal 18px/20px OpenSansBold}
h2.node-title{margin-bottom:5px}
.sidebar .block h3.node-title a{font:normal 15px Verdana;color:#666666}
.views-row h2.node-title{margin-bottom:5px;font-size:16px}
.views-row h2.node-title a{font-weight:normal}


#mini-features {  }

#mini-features .block { width:275px; margin:0 30px 30px 0; float:left; }

#mini-features .block.last { margin-right:0; }

#mini-features .feature { margin-left:50px; }

#mini-features .home-icon { float:left; }

#mini-features h3 { font-size: 13px; font-weight:bold; color: #3f454b; line-height: 1em; padding-bottom:10px; }

#mini-features p { padding-bottom:15px; }


#mini-features a { color: #DF1C6E }

#allparts{
	
}

		
	.logo {
		float:none;
		width:100%;
		}

		.logo img {
			margin-left:auto;
			margin-right:auto;
			display:block;
			max-width:260px;
			}


.panels-flexible-12 .panels-flexible-region {
  padding: 0;
}


.panels-flexible-12 .panels-flexible-region-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}


.panels-flexible-12 .panels-flexible-region-inside-first {
  padding-left: 0;
}


.panels-flexible-12 .panels-flexible-region-inside-last {
  padding-right: 0;
}


.panels-flexible-region-12-center {
  float: left;
  width: 69.2990%;
}


.panels-flexible-region-12-past_issues {
  float: left;
  width: 29.7010%;
}





.panels-flexible-21 .panels-flexible-region {
  padding: 0;
}


.panels-flexible-21 .panels-flexible-region-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}


.panels-flexible-21 .panels-flexible-region-inside-first {
  padding-left: 0;
}


.panels-flexible-21 .panels-flexible-region-inside-last {
  padding-right: 0;
}


.panels-flexible-region-21-center {
  float: left;
  width: 69.3315%;
}


.panels-flexible-region-21-menu_tree {
  float: left;
  width: 29.6685%;
}






.panels-flexible-17 .panels-flexible-region {
  padding: 0;
}


.panels-flexible-17 .panels-flexible-region-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}


.panels-flexible-17 .panels-flexible-region-inside-first {
  padding-left: 0;
}


.panels-flexible-17 .panels-flexible-region-inside-last {
  padding-right: 0;
}


.panels-flexible-region-17-center {
  float: left;
  width: 69.3315%;
}


.panels-flexible-region-17-menu_tree {
  float: left;
  width: 29.6685%;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#header .menu .menu-item-language{display: none;}




.cbp-spmenu .menu-item-language-current a{display:none;}

.cbp-spmenu .submenu-languages .menu-item-language-current a{display: block;font-size:1em;}

.cbp-spmenu .submenu-languages .menu-item-language-current a:hover{background: #444;}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }


#plan {border:#cc6600 1px dotted;float:left;width:150px;text-align:left;margin:30px 0 30px 0;background-color:#f5e9de;}



#plan .txt2{display:block;padding-left:5px;font-size:1.1em;border-bottom:1px dotted #CC6600;border-top:1px dotted #CC6600;height:20px;margin:3px 0 3px 0;padding-top:4px;background-color:#cc6600;color:#FFFFFF;}

#plan a.txt2:hover{text-decoration:underline;}

#plan .txt3{display:block;font-size:1em;padding-left:15px;margin:5px 0 5px 0;}

#plan .txt4{display:block;font-size:0.85em;padding-left:35px;margin :2px 0;}


#plan a,#plan a:hover {text-decoration: none;}


.mobile {
    display: none;
}


.feature .mobile {
    display: none;
}

  .cmsc--nav-pushwrap {
    margin: 0;
    -ms-transform: translate(0, -112px);
    
    -webkit-transform: translate(0, -112px);
    
    transform: translate(0, -112px); }

  .cmsc--nav-pushwrap.cmsc--nav-level_shown {
    -ms-transform: translateX(250px) translateY(-112px) !important;
    
    -webkit-transform: translateX(250px) translateY(-112px) !important;
    
    transform: translateX(250px) translateY(-112px) !important; }

  .cmsc--nav-pushwrap.cmsc--nav-level_shown .cmsc--nav {
    -ms-transform: translateX(0) translateY(-112px) !important; }


div#container div#header div#slider div.slide {display:none;}

div#container div#header div#slider div.slide div.text {font-family:"Times New Roman", Times, serif;}

div#header div#slider div.slide div.text#t1 {margin:-300px 0 0 40px;z-index:10000; position:relative;}

.td-pb-span7 {
  width: 58.33333333%;
}

.td-pb-row .td-pb-row .td-pb-span7 {
  width: 58.33333333%;
}

  .td-pb-row .td-pb-span1,
  .td-pb-row .td-pb-span2,
  .td-pb-row .td-pb-span3,
  .td-pb-row .td-pb-span4,
  .td-pb-row .td-pb-span5,
  .td-pb-row .td-pb-span6,
  .td-pb-row .td-pb-span7,
  .td-pb-row .td-pb-span8,
  .td-pb-row .td-pb-span9,
  .td-pb-row .td-pb-span10,
  .td-pb-row .td-pb-span11,
  .td-pb-row .td-pb-span12 {
    float: none;
    width: 100%;
  }

  .td-pb-row .td-pb-row .td-pb-span1,
  .td-pb-row .td-pb-row .td-pb-span2,
  .td-pb-row .td-pb-row .td-pb-span3,
  .td-pb-row .td-pb-row .td-pb-span4,
  .td-pb-row .td-pb-row .td-pb-span5,
  .td-pb-row .td-pb-row .td-pb-span6,
  .td-pb-row .td-pb-row .td-pb-span7,
  .td-pb-row .td-pb-row .td-pb-span8,
  .td-pb-row .td-pb-row .td-pb-span9,
  .td-pb-row .td-pb-row .td-pb-span10,
  .td-pb-row .td-pb-row .td-pb-span11,
  .td-pb-row .td-pb-row .td-pb-span12 {
    width: 100%;
  }
.socket_color a, .socket_color .widget_first, .socket_color strong, .socket_color b, .socket_color b a, .socket_color strong a, .socket_color #js_sort_items a:hover, .socket_color #js_sort_items a.active_sort, .socket_color .av-sort-by-term a.active_sort, .socket_color .special_amp, .socket_color .taglist a.activeFilter, .socket_color #commentform .required, #top .socket_color .av-no-color.av-icon-style-border a.av-icon-char{color:#ffffff;}
.socket_color blockquote, .socket_color .avia-bullet, .socket_color .av-no-color.av-icon-style-border a.av-icon-char{border-color:#ffffff;}
.footer_color a, .footer_color .widget_first, .footer_color strong, .footer_color b, .footer_color b a, .footer_color strong a, .footer_color #js_sort_items a:hover, .footer_color #js_sort_items a.active_sort, .footer_color .av-sort-by-term a.active_sort, .footer_color .special_amp, .footer_color .taglist a.activeFilter, .footer_color #commentform .required, #top .footer_color .av-no-color.av-icon-style-border a.av-icon-char{color:#ffffff;}
.footer_color blockquote, .footer_color .avia-bullet, .footer_color .av-no-color.av-icon-style-border a.av-icon-char{border-color:#ffffff;}
.alternate_color a, .alternate_color .widget_first, .alternate_color strong, .alternate_color b, .alternate_color b a, .alternate_color strong a, .alternate_color #js_sort_items a:hover, .alternate_color #js_sort_items a.active_sort, .alternate_color .av-sort-by-term a.active_sort, .alternate_color .special_amp, .alternate_color .taglist a.activeFilter, .alternate_color #commentform .required, #top .alternate_color .av-no-color.av-icon-style-border a.av-icon-char{color:#943265;}
.alternate_color blockquote, .alternate_color .avia-bullet, .alternate_color .av-no-color.av-icon-style-border a.av-icon-char{border-color:#943265;}
.main_color a, .main_color .widget_first, .main_color strong, .main_color b, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char{color:#006d8e;}
.main_color blockquote, .main_color .avia-bullet, .main_color .av-no-color.av-icon-style-border a.av-icon-char{border-color:#006d8e;}
.header_color a, .header_color .widget_first, .header_color strong, .header_color b, .header_color b a, .header_color strong a, .header_color #js_sort_items a:hover, .header_color #js_sort_items a.active_sort, .header_color .av-sort-by-term a.active_sort, .header_color .special_amp, .header_color .taglist a.activeFilter, .header_color #commentform .required, #top .header_color .av-no-color.av-icon-style-border a.av-icon-char{color:#e1e1e1;}
.header_color blockquote, .header_color .avia-bullet, .header_color .av-no-color.av-icon-style-border a.av-icon-char{border-color:#e1e1e1;}




.av_font_icon.av-icon-style-border .av-icon-char{
-webkit-backface-visibility: hidden; 
}


.av_font_icon.av-icon-style-border .av-icon-char:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1);
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transform-style: preserve-3d;
}



.av_font_icon.av-icon-style-border a.av-icon-char:hover:after {
	-webkit-animation: 	sonarEffect 1s ease-out ;
	-moz-animation: 	sonarEffect 1s ease-out ;
	animation: 			sonarEffect 1s ease-out ;
}
.grid-box{float:left}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before{margin-right:.25em}
.menu-item i._after{margin-left:.25em}
.menu-item img._before{margin-right:.5em}
.menu-item img._after{margin-left:.5em}
.menu-item ._svg{width:1em}
.menu-item i.elusive{margin-top:-.3em}

.menu-item-130418 {
    float: right !important;
}

.item-127{border:none !important;}




.entry-title {
  font-weight: 400;
  line-height: 1.2em;
  margin-bottom: 2px;
  font-size: 31.5px;
}

.entry-title a {
  color: #333333;
}

.entry-title a:hover {
	color: #0088CC;
	text-decoration: none;
}


	h1.underline {
		border-bottom:1px solid #8c8c8c;
		padding: 0 0 .2em 0;
		margin: 0 0 .725em 0;
	}


	h3.underline {
		border-bottom:1px solid #d9d9d9;
		padding: 0 0 .5em 0;
		margin: 0 0 .5em 0;
	}


		#favorite_reads h1.underline,
		#related_reads h1.underline,
		#labors_of_love h1.underline {
		margin: 2em 0 .4em 0;
		}


	#bottom_donation h1.underline,
	#bottom_newsletter h1.underline,
	#favorite_reads_from_the_archives h1.underline {
		margin: 0 0 .25em 0;
	}


	#bottom_donation h3.underline {
		border-bottom:1px solid #8c8c8c;
	}
.bg_white1,.timeline_point,.success_story{background:#fefbfc}
.bg_white1[bg-opacity=".1"],[bg-opacity=".1"].timeline_point,[bg-opacity=".1"].success_story{background:#fefbfc;background:rgba(254,251,252,0.1)}
.bg_white1[bg-opacity=".2"],[bg-opacity=".2"].timeline_point,[bg-opacity=".2"].success_story{background:#fefbfc;background:rgba(254,251,252,0.2)}
.bg_white1[bg-opacity=".3"],[bg-opacity=".3"].timeline_point,[bg-opacity=".3"].success_story{background:#fefbfc;background:rgba(254,251,252,0.3)}
.bg_white1[bg-opacity=".4"],[bg-opacity=".4"].timeline_point,[bg-opacity=".4"].success_story{background:#fefbfc;background:rgba(254,251,252,0.4)}
.bg_white1[bg-opacity=".5"],[bg-opacity=".5"].timeline_point,[bg-opacity=".5"].success_story{background:#fefbfc;background:rgba(254,251,252,0.5)}
.bg_white1[bg-opacity=".6"],[bg-opacity=".6"].timeline_point,[bg-opacity=".6"].success_story{background:#fefbfc;background:rgba(254,251,252,0.6)}
.bg_white1[bg-opacity=".7"],[bg-opacity=".7"].timeline_point,[bg-opacity=".7"].success_story{background:#fefbfc;background:rgba(254,251,252,0.7)}
.bg_white1[bg-opacity=".8"],[bg-opacity=".8"].timeline_point,[bg-opacity=".8"].success_story{background:#fefbfc;background:rgba(254,251,252,0.8)}
.bg_white1[bg-opacity=".9"],[bg-opacity=".9"].timeline_point,[bg-opacity=".9"].success_story{background:#fefbfc;background:rgba(254,251,252,0.9)}

#footer.home #mailing_list #mailing_title {
	margin:20px 0 12px;
	line-height: 16px;	
}

#footer #contact_home #mailing_list form {
	margin: 0 0;
}


#footer #mailing_list {
	float: right;
}

#footer #mailing_list form {
	float: left;
	margin: 12px 0 0 15px;
}

#footer #mailing_list #mailing_title {
	font-weight: 300;
	font-size: 16px;
	color: #505050;
	line-height: 65px;
	float: left;
}

#footer #mailing_list input[type=text] {
	width: 192px;
	height: 40px;
	box-shadow: inset 2px 2px 0px rgba(0,0,0,0.15);
	padding:10px;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	font-weight: 400;
	font-size: 14px;
	font-style: italic;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: none;
	border-radius: none;
}


#footer #mailing_list #submit,
.greenSubmitButton {
	
	height: 40px;
	line-height: 40px;
	font-weight: 700;
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
	background:#9ad113;
	text-align: center;
	margin-left: -5px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-appearance: none !important;
	border-radius: 0;
}


#footer #mailing_list #submit:hover,
.greenSubmitButton:hover {
	background: #b9e64a;
}
.panel-title-text-container .panel-title{font-size:2.1875rem}
.panel-title-text-container .panel-title-subtext{font-size:1rem;margin-bottom:1.5625rem;line-height:1.6875rem;font-style:normal}
.panel-title-text-container .panel-title-sep{width:12.5rem;margin:0 auto;border-bottom:2px solid rgba(255,255,255,0.6)}

.panel-group {
  margin-bottom: 20px;
}

.panel-group .panel {
  margin-bottom: 0;
  border-radius: 4px;
}

.panel-group .panel + .panel {
  margin-top: 5px;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-footer {
  border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dddddd;
}
 
		
		#header, .navbar { height: auto; }

		#header .pull-left { float: none; }
 
		#header .navbar-search { float: none; margin: 0px auto; width: 210px; }

		#header .social {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	float: none;
	overflow: hidden;
	text-align: center;
}

		#header .social a { display: inline-block; text-align: center; float: none; }
 
		#header .social img { display: inline; text-align: center; }
 
		#header .navbar .nav.pull-right { float: none; }


#header {
	height: 100px;
	background: #fff;	
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  font-family: serif;
  line-height: 1;
}

.carousel-control .icon-prev:before {
  content: '\2039';
}

.carousel-control .icon-next:before {
  content: '\203a';
}

  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -15px;
  }

  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -15px;
  }


.entry-content .thumbnail-post div.icon {
    opacity: 0;
    transition: all 0.2s ease-in-out;
    width: 100%;
    top: 0;
    margin-top: -25px;
    position: relative;
}


.entry-content .thumbnail-post div.icon:after {
    position: absolute;
    font-family: IcoMoon!important;
    content: '\e91d';
    color: #fff;
    font-size: 20px;
    left: 50%;
    margin-left: -25px;
    background: #444;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
}


.icon-arrow-right:before {
    content: "\e919";
    font-family: IcoMoon;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
}


.icon-arrow-left:before {
    content: "\e918";
    font-family: IcoMoon;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
}


.read-more.icon-arrow-right:before {
    color: #bbb;
}


.icon-big {
    white-space: normal;
}


.icon-arrow-right.icon-big {
    text-align: right;
}


.icon-arrow-left.icon-big {
    text-align: left;
}


.icon-big:before {
    line-height: 30px;
    opacity: 1!important;
    font-size: 15px;
    color: #ddd;
}


.icon-big:hover:before {
    color: #aaa;
}


.btn-right.icon-big:before {
    right: -20px;
}


.btn-right.icon-big:hover:before {
    right: -25px;
}


.btn-left.icon-big:before {
    left: -20px;
}


.btn-left.icon-big:hover:before {
    left: -25px;
}


        .col_head, .col_head_new_release, .last_col_head
        {
            width: 298px;
            background-color: #ecf1f4;
            text-align: center;
            padding: 5px;
            margin-right: 5px;
            margin-bottom: 10px;
            float: left;
        }


            .col_head h2, .col_head_new_release h2, .last_col_head h2
            {
                font-family: verdana,helvetica,arial;
                font-weight: bold;
                font-size: 12px;
                color: #6b92a7;
                padding: 0px 0px;
                margin: 0px 0px;
            }


        .last_col_head
        {
            margin-right: 0;
        }


div#box
{
	width: 157px;
	font-size: 11px;
	background: #E7E3DE;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 20px;
}


div#box form
{
	line-height: 30px;
	text-align: left;
	padding-left: 6px
}


div#box a
{
	color: #780407;
	padding-left: 6px;
}


table#box-table-b
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size:11px;
	width:100%;
	text-align:left;
	border-collapse:collapse;
	margin-top: 20px;
	margin-bottom:20px;
	background:#ebcbc4;
}

table#box-table-b th
{
	font-size:13px;
	font-weight:normal;
	background:#770208;
	border-bottom:1px solid #fff;
	color:#fff;
	padding:8px;
}

table#box-table-b tr
{
	background:#ebcbc4;
}

table#box-table-b td
{
	border-bottom:1px solid #fff;
	color:#330b03;
	border-top:1px solid transparent;
	padding:2px 8px 2px 8px;
}

table#box-table-b a
{
	color:#000;
	text-decoration:none;
}

table#box-table-b a:hover {
	text-decoration:underline;
}


div#box-account
{
	width: 157px;
	margin-bottom: 20px;
	text-align: left;
	border: 1px solid #ccc;
}


div#box-account ul
{
	list-style:none;
	padding: 0;
	margin: 10px;
	line-height: 25px;
}


div#box-account li.souli
{
	border-bottom: 1px solid #ccc;
}


div#box-account a
{
	text-decoration:none;
	color: #780407;
}


div#box-account a:hover
{
	color: #555;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col{float:left}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}



#featured div.content {
	background-color: #FFF;
	width: 275px;
	min-height: 267px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 23px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0px;
	padding-right: 0px;
	font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; 
}

.content img {
	
	width: 250px;
	height: auto;

	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding: 0;
	
}

div.content.content div.dscrpn {
	width: 245px;
	float: left;
	padding: 0px;
	display: inline-block;
	line-height: 1.1em;

	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#page {display: block; width:960px; margin:0 auto; margin-bottom:75px;}

#page #logo {margin:0 0 -60px -133px;}

#page #language {background:#231f20; float:right; padding:8px 10px 6px 10px; margin:15px 0 0 0; border-radius: 4px;}

#page #language p {display:block; float:left; text-align:right; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-transform:uppercase;}

.footer-widget-col {
  margin-bottom: 20px;
}

.footer-widget-col:last-child {
  margin-bottom: 0;
}

.footer-widget-col .row,
.footer-area .footer-widget-col .columns {
  margin-left: 0;
  margin-right: 0;
}

.footer-area .footer-widget-col .col {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.footer-widget-col .flexslider a {
  border: 0;
  padding: 0;
}
#block-menu-block-6 #menu_link_135 ul,#block-menu-block-6 #menu_link_45 ul,#block-menu-block-6 #menu_link_96 ul{left:auto;right:-8px;}
.lt-ie9 #block-menu-block-6 #menu_link_135,.lt-ie9
#block-menu-block-6 #menu_link_45,.lt-ie9
#block-menu-block-6 #menu_link_96{display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;float:none;}
.lt-ie9 #block-menu-block-6 #menu_link_135 ul,.lt-ie9
#block-menu-block-6 #menu_link_45 ul,.lt-ie9
#block-menu-block-6 #menu_link_96 ul{left:auto;right:-8px;}

.td-header-style-8 .td-li-wrapper-menu ul.sf-menu li.menu-item-has-children .sub-menu .sub-menu {
  top: 0px;
}

.blog-stack .sf-menu ul .menu-item a {
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  
}

.blog-stack .sf-menu ul .menu-item a:hover {
  background-color: #ffffff;
  color: inherit !important;
}

.td_ul_logout .menu-item {
  padding-left: 6px;
}

.td_ul_logout .menu-item a:before {
  left: 15px;
  display: none;
  
}
.mk-dynamic-styles {display:none}
